## glasstty 0

=== debian/changelog ===
glasstty (0-2) unstable; urgency=medium

  * AppStream metadata (Gürkan Myczko).

 -- Adam Borowski <kilobyte@angband.pl>  Thu, 06 Dec 2018 20:47:34 +0100

glasstty (0-1) unstable; urgency=medium

  * Initial release (Closes: #905672)

 -- Adam Borowski <kilobyte@angband.pl>  Wed, 08 Aug 2018 00:57:47 +0200
